body {
    color: var(--sg-color-black);
    font-family: var(--sg-font-family-display);
    font-size: 14px;
    font-style: normal;
    font-weight: var(--sg-font-weight-normal);
    letter-spacing: 0;
}
#top-welcome a.shopping:focus img,
.loc-button.preCheckOutField a > input:focus,
.schedule-button.preCheckOutField a > input:focus,
:focus {
    outline: var(--sg-focus-outline-color) var(--sg-focus-outline-style) var(--sg-focus-outline-width) !important;
}
.sg-c-primary {
    color: var(--sg-color-primary);
}
.sg-c-error {
    color: var(--sg-color-red);
}
.sg-c-error-2 {
    color: var(--sg-color-red-c);
}
.sg-c-success {
    color: var(--sg-color-green-d);
}
.sg-c-1 {
    color: var(--sg-color-c1);
}
.sg-c-2 {
    color: var(--sg-color-c2);
}
.sg-c-3 {
    color: var(--sg-color-c3);
}
.sg-c-4 {
    color: var(--sg-color-c4);
}
.sg-c-5 {
    color: var(--sg-color-c5);
}
.sg-c-footer {
    color: var(--sg-footer-color);
}
.fs-normal {
    font-style: normal;
}
.fs-1 {
    font-style: italic;
}
.fs-2 {
    font-weight: bold;
}
.fs_3 {
    text-decoration: underline;
}
.f-style-ovr1 {
    font-style: normal;
}
.fs_bigger {
    font-size: 1.2em;
}
.mobile .mobile-sticky-bottom1,
.mobile .mobile-sticky-bottom2 {
    width: 50%;
}
.button {
    border-radius: var(--sg-button-radius);
    height: 38px;
    min-width: 176px;
    text-transform: none;
    padding: 5px;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
}
.button .title-container {
    height: 100%;
    display: flex;
    align-items: center;
}
.button .title {
    width: 100%;
    max-height: 100%;
    font-family: var(--sg-font-family-display);
    font-size: 13px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-bold);
    margin: 0px !important;
    text-align: center;
}
.button.disabled {
    color: var(--sg-color-white);
    background-color: var(--sg-color-background);
}
.button.disabled .title {
    color: var(--sg-color-white);
}
.button:hover.disabled {
    background-color: var(--sg-color-background);
}
.primaryButton {
    background-color: var(--sg-primary-button-background);
    border: none;
}
.primaryButton:active,
.primaryButton:focus,
.primaryButton:hover {
    background-color: var(--sg-primary-button-background);
}
.primaryButton .title {
    color: var(--sg-primary-button-font-color);
    font-family: var(--sg-font-family-display);
    font-size: 13px;
    line-height: 10px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-medium);
}
.primaryButton:hover .title {
    color: var(--sg-primary-button-font-color-hover);
    text-decoration: underline;
}
.secondaryButton {
    color: var(--sg-secondary-button-font-color);
    background-color: var(--sg-color-white);
    border: 1px solid var(--sg-secondary-button-border-color);
}
.secondaryButton:active,
.secondaryButton:focus,
.secondaryButton:hover {
    background-color: var(--sg-color-primary);
    border-color: var(--sg-secondary-button-border-color-hover);
}
.secondaryButton .title {
    color: var(--sg-secondary-button-font-color);
    font-family: var(--sg-font-family-display);
    font-size: 13px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-medium);
    line-height: 10px;
}
.secondaryButton:hover .title {
    color: var(--sg-secondary-button-font-color-hover);
    text-decoration: underline;
}
.secondaryButton.blackwhite,
.secondaryButton.blackwhite .title {
    color: var(--sg-color-black);
}
.secondaryButton.blackwhite:hover {
    background-color: var(--sg-color-black);
}
.secondaryButton.blackwhite:hover .title {
    color: var(--sg-color-white);
}
.navButton {
    color: var(--sg-color-white);
    background-color: var(--sg-nav-button-background);
    border: var(--sg-nav-button-border-width) solid var(--sg-nav-button-border-color);
}
.navButton:hover {
    color: var(--sg-color-white);
    background-color: var(--sg-nav-button-background-hover);
}
.navButton:hover .title {
    color: var(--sg-color-white);
}
.disabledButton {
    background-color: #e1e1e1;
    border: 1px solid var(--sg-color-white);
}
.disabledButton .title {
    color: var(--sg-color-white);
}
.navButton .title {
    font-family: var(--sg-font-family-display);
    font-size: 13px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-normal);
    line-height: 10px;
}
.sg-bd-primary {
    border: 1px solid var(--sg-color-primary);
}
.sg-bd-error {
    border: 1px solid var(--sg-color-red);
}
.sg-bd-trans {
    border: 1px solid transparent;
}
.sg-bd-1 {
    border: 1px solid var(--sg-color-bd1);
}
.sg-bd-2 {
    border: 1px solid var(--sg-color-bd2);
}
.sg-bd-3 {
    border: 1px solid var(--sg-color-bd3);
}
.sg-bd-4 {
    border: 1px solid var(--sg-color-bd4);
}
.sg-bd-top {
    border-bottom: none;
    border-left: none;
    border-right: none;
}
.sg-bd-bottom {
    border-top: none;
    border-left: none;
    border-right: none;
}
.sg-bd-left {
    border-top: none;
    border-bottom: none;
    border-right: none;
}
.sg-bd-right {
    border-top: none;
    border-bottom: none;
    border-left: none;
}
.sg-no-bd {
    border: none;
}
.sg-no-bd-top {
    border-top: none;
}
.sg-no-bd-bottom {
    border-bottom: none;
}
.sg-no-bd-left {
    border-left: none;
}
.sg-no-bd-right {
    border-right: none;
}
.sg-bd-radius {
    border-radius: 5px;
}
.sg-rc-bd-radius {
    border-radius: 8px;
}
.sg-rc-bd-radius-top-left {
    border-radius: 8px 0 0 0;
}
.sg-rc-bd-radius-top {
    border-radius: 8px 8px 0 0;
}
.sg-rc-bd-radius-bottom {
    border-radius: 0 0 8px 8px;
}
.sg-rc-bd-radius-v2-form {
    border-radius: 32px;
}
.sg-rc-bd-radius-v2-input {
    border-radius: 8px;
}
.sg-bg-primary {
    background-color: var(--sg-color-primary);
}
.sg-bg-error {
    background-color: var(--sg-color-red);
}
.sg-bg-trans {
    background-color: transparent;
}
.sg-no-bg {
    background: none;
}
.sg-bg-1 {
    background-color: var(--sg-color-bg1);
}
.sg-bg-2 {
    background-color: var(--sg-color-bg2);
}
.sg-bg-3 {
    background-color: var(--sg-color-bg3);
}
.sg-bg-4 {
    background-color: var(--sg-color-bg4);
}
.sg-bg-footer {
    background-color: var(--sg-color-bg-footer);
}
.sg-bg-tile1 {
    background-color: var(--sg-color-blue) !important;
}
.sg-bg-tile2 {
    background-color: var(--sg-color-green-d) !important;
}
.sg-bg-tile3 {
    background-color: var(--sg-color-purple) !important;
}
.sg-bg-tile1:hover {
    background-color: var(--sg-color-blue) !important;
}
.sg-bg-tile2:hover {
    background-color: var(--sg-color-green-d) !important;
}
.sg-bg-tile3:hover {
    background-color: var(--sg-color-purple) !important;
}
.sg-arrow-l {
    background-image: url(/images/io/icon_arrow_left_000.png);
    background-position: -7px center;
    background-size: 25px;
    background-repeat: no-repeat;
    padding-left: 15px;
    padding-right: 0;
    cursor: pointer;
}
.sg-arrow-r {
    background-image: url(/images/io/icon_arrow_right_000.png);
    background-position: right -7px center;
    background-size: 25px;
    background-repeat: no-repeat;
    padding-right: 15px;
    padding-left: 0;
    cursor: pointer;
}
.rtl .sg-arrow-r,
.sg-arrow-r.rtl {
    background-image: url(/images/io/icon_arrow_left_000.png);
    background-position: -7px center;
    padding-left: 15px;
    padding-right: 0;
}
.rtl .sg-arrow-l,
.sg-arrow-l.rtl {
    background-image: url(/images/io/icon_arrow_right_000.png);
    background-position: right -7px center;
    padding-right: 15px;
    padding-left: 0;
}
.num_guest_row .displayonly_title {
    background-image: url(/images/svg/pdp_icons/people_svgo.svg);
}
.triple_calender_picker_request .displayonly_title {
    background-image: url(/images/svg/list.svg);
}
.unit_row .displayonly_title {
    background-image: url(/images/icon_ticket_new_000.png);
}
.event_time_before_checkout_row .displayonly_title,
.event_time_row .displayonly_title,
.negotiate_schedule_row .displayonly_title,
.produce_by_schedule_row .displayonly_title {
    background-image: url(/images/svg/pdp_icons/calendar_svgo.svg);
}
.tbd.negotiate_schedule_row .displayonly_title {
    background-image: url(/images/mc/calendar_orange_thin.png);
}
.event_venue_row .displayonly_title,
.location_row .displayonly_title {
    background-image: url(/images/mc/location.png);
}
.tbd.location_row .displayonly_title {
    background-image: url(/images/mc/location_orange.png);
}
.geographic_row .displayonly_title {
    background-image: url(/images/svg/pdp_icons/location_svgo.svg);
}
.sg-digital-content-icon {
    background-image: url(/images/mc/mc_icon_pc_smartphone.png);
}
.duration_row .displayonly_title,
.twitter_row .displayonly_title {
    background-image: url(/images/svg/pdp_icons/clock_svgo.svg);
}
.email_row .displayonly_title {
    background-image: url(/images/mc/mc_icons_banking_blk_Envelope.png);
}
.name_needed_row .displayonly_title {
    background-image: url(/images/svg/nav/account_profile_black_svgo.svg);
}
.occasion_row .displayonly_title {
    background-image: url(/images/icon_ribbon_000.png);
}
.comment_row .displayonly_title,
.info_before_checkout_row .displayonly_title {
    background-image: url(/images/icon_snowflake.png);
}
.facebook_row .displayonly_title {
    background-image: url(/images/icon_fb_000.png);
}
.addon_row .displayonly_title {
    background-image: url(/images/icon_addon_000.png);
}
.addon_row .addon_title.opened .expand_arrow {
    background-image: url(/images/icon_arrow_up_000.png);
}
.sg-bg-nav {
    background-color: var(--sg-top-nav-color);
}
.sg-hover-primary:hover {
    color: var(--sg-color-primary);
}
.sg-hover-error:hover {
    color: var(--sg-color-red);
}
.sg-hover-1:hover {
    color: var(--sg-color-black);
}
.sg-hover-2:hover {
    color: var(--sg-color-c2);
}
.sg-hover-3:hover {
    color: var(--sg-color-white);
}
.sg-cursor {
    cursor: pointer;
}
.sg-inline-top {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.sg-inline-middle {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}
.sg-inline-bottom {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.sg-inline-flex-grow {
    flex: 1;
}
.sg-text-transform {
    text-transform: var(--sg-text-transform);
}
a {
    color: var(--sg-color-primary);
    text-decoration: var(--sg-link-text-decoration);
}
a:hover {
    color: var(--sg-color-primary);
    text-decoration: underline;
}
.txt-align-ovr1 {
    text-align: initial;
}
.txt-align-rtl {
    text-align: left;
}
.rtl .txt-align-rtl,
.txt-align-rlt-r,
.txt-align-rtl.rtl {
    text-align: right;
}
.rtl .txt-align-rlt-r,
.txt-align-rlt-r.rtl {
    text-align: left;
}
.txt-ovr-2 {
    color: var(--sg-txt-ovr-2-color);
}
.txt-ovr-3 {
    color: var(--sg-txt-ovr-3-color);
}
.txt-ovr-4 {
    color: var(--sg-txt-ovr-4-color);
}
.txt-ovr-5 {
    color: var(--sg-txt-ovr-5-color);
}
.alpha_overlay {
    background-color: var(--sg-alpha-overlay);
}
.gradient {
    background-color: var(--sg-color-black);
}
.bg-ovr-1 {
    background-color: var(--sg-bg-ovr-1-background);
}
.bg-ovr-2 {
    background-color: var(--sg-bg-ovr-2-background);
}
.bg-ovr-3 {
    background-color: var(--sg-bg-ovr-3-background);
}
.bg-ovr-4 {
    background-color: var(--sg-bg-ovr-4-background);
}
.btn-top {
    color: var(--sg-top-button-color);
    background-color: var(--sg-top-button-background);
    border: 1px solid var(--sg-top-button-border-color);
}
.btn-top:hover {
    border: none;
}
.btn-top .title {
    color: var(--sg-top-button-color);
}
.btn-top:hover .title {
    color: var(--sg-top-button-color-hover);
}
.bd-ovr-2 {
    background-color: var(--sg-color-charcoal);
}
.field-not-empty .sg-label {
    font-size: .85em;
}
.field-not-empty .sg-label-input {
    font-size: 12.5px;
}
.sg-label {
    color: var(--sg-color-black);
    font-size: .75em;
}
.sg-label-input {
    color: var(--sg-color-black);
    font-size: 12.5px;
}
.sg-lock-icon {
    background-image: url(/images/svg/sg_icons/secure_checkout.svg);
    background-size: contain;
    background-position: center;
    width: 20px;
    height: 20px;
}
.sg-lock-icon-white {
    background-image: url(/images/svg/sg_icons/secure_checkout_white.svg);
    background-size: contain;
    background-position: center;
    width: 13px;
    height: 13px;
}
.sg-eye-icon {
    background-image: url(/images/io/biometrics-face.png);
    background-size: cover;
    background-position: center;
    width: 20px;
    height: 20px;
}
.sg-pan-eye-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-image: url(/images/svg/sg_icons/eye_hide.svg);
}
.sg-pan-eye-icon.pan-eye-opened {
    background-image: url(/images/svg/sg_icons/eye_show.svg);
}
.sg-people-icon {
    background: url(/images/svg/pdp_icons/people_svgo.svg) no-repeat scroll 0 center / 30px auto;
}
.sg-chatbubble-icon {
    background-image: url(/images/mc/mc_icons_b2b_blk_Social_Thought_Bubble.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    padding: 0;
    display: inline-block;
}
.sg-gift-icon {
    background-image: url(/images/mc/Gift.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    padding: 0;
    display: inline-block;
}
.sg-edit-icon {
    background-image: url(/images/icon_edit_000.png);
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    padding: 0;
    display: inline-block;
}
.sg-delete-icon {
    background-image: url(/images/icon_trash_000.png);
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    padding: 0;
    display: inline-block;
}
.sg-info-icon {
    background-image: url(/images/mc/mc_icons_experiences_blk_Info.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    padding: 0;
    display: inline-block;
}
.sg-warning-triangle-icon {
    background-image: url(/images/icon_warning_triangle.png);
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    padding: 0;
    display: inline-block;
}
.sg-icon-color-invert {
    filter: var(--sg-icon-color-invert);
}
.sg-image-checkmark {
    width: 25px;
    height: 25px;
}
input[type=email],
input[type=number],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    border: 1px solid var(--sg-color-border);
}
.sg-checkbox {
    cursor: pointer;
}
.sg-checkbox:before {
    background: white;
    border: 1px solid #e1e1e1;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    content: '';
    display: inline-block;
    vertical-align: middle;
}
.sg-checkbox.checked:before {
    background: var(--sg-color-primary) url(/images/icon_checkmark_fff-mbpng.png) scroll no-repeat center center / 15px auto;
}
.sg-rtl-fix.rtl:after {
    content: "\200E";
}
.sg-btn-size-s {
    min-width: 176px;
    max-width: 176px;
}
.sg-btn-size-m {
    min-width: 315px;
    max-width: 315px;
}
.sg-btn-size-l {
    min-width: 505px;
    max-width: 505px;
}
.ifonly_input[type="password"],
input[type="password"] {
    font-family: var(--sg-font-family-display);
}
.ttran-ca,
.ttran-up {
    text-transform: none;
}
.footer a:hover {
    color: var(--sg-footer-hover-color);
}
.font {
    font-family: var(--sg-font-family-regular);
}
.sg-f-dspl-xxl {
    font-family: var(--sg-font-family-display);
    font-size: 150px;
    line-height: 150px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-normal);
}
.sg-f-dspl-xl {
    font-family: var(--sg-font-family-display);
    font-size: 48px;
    line-height: 54px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-dspl-xl2 {
    font-family: var(--sg-font-family-regular);
    font-size: 48px;
    line-height: 54px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-normal);
}
.sg-f-dspl-xl3 {
    font-family: var(--sg-font-family-display);
    font-size: 48px;
    line-height: 48px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-light);
}
.sg-f-dspl-l {
    font-family: var(--sg-font-family-display);
    font-size: 28px;
    line-height: 40px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-dspl-l1 {
    font-family: var(--sg-font-family-regular);
    font-size: 28px;
    line-height: 40px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-dspl-m {
    font-family: var(--sg-font-family-display);
    font-size: 21px;
    line-height: 40px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-dspl-m2 {
    font-family: var(--sg-font-family-display);
    font-size: 21px;
    line-height: 26px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-dspl-m3 {
    font-family: var(--sg-font-family-display);
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-normal);
}
.sg-f-dspl-m4 {
    font-family: var(--sg-font-family-regular);
    font-size: 21px;
    line-height: 40px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-dspl-s {
    font-family: var(--sg-font-family-display);
    font-size: 14px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-ttl,
.sg-f-ttl-2 {
    font-family: var(--sg-font-family-display);
    font-size: 16px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-subttl,
.sg-f-subttl-s {
    font-family: var(--sg-font-family-display);
    font-size: 13px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-normal);
}
.sg-f-hdr,
.sg-f-hdr-l,
.sg-f-hdr-m,
.sg-f-hdr-s {
    font-family: var(--sg-font-family-display);
    font-size: 14px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-bdy {
    font-family: var(--sg-font-family-display);
    font-size: 14px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-normal);
    line-height: 20px;
}
.sg-f-bdy-m {
    font-family: var(--sg-font-family-display);
    font-size: 12px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-bdy-s {
    font-family: var(--sg-font-family-display);
    font-size: 11px;
    line-height: 18px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-medium);
}
.sg-f-bdy-lt {
    font-family: var(--sg-font-family-display);
    font-size: 14px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-normal);
    line-height: 20px;
}
.sg-f-btn {
    font-family: var(--sg-font-family-display);
    font-size: 13px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: var(--sg-font-weight-medium);
}
b,
strong {
    font-weight: var(--sg-font-weight-bold);
}
.ifonly_input,
input,
select,
textarea {
    font-family: var(--sg-font-family-display);
    font-size: 14px;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-normal);
    line-height: 20px;
    padding: 5px;
}
::placeholder {
    text-transform: none;
    font-family: var(--sg-font-family-display);
    font-size: 1em;
    letter-spacing: 0;
    font-weight: var(--sg-font-weight-normal);
    text-overflow: ellipsis;
}
.sg-placeholder-primary::placeholder {
    color: var(--sg-color-primary) !important;
}
.sg-placeholder-error::placeholder {
    color: var(--sg-color-red) !important;
}
.sg-placeholder-1::placeholder {
    color: var(--sg-color-black) !important;
}
.sg-placeholder-2::placeholder {
    color: var(--sg-color-c2) !important;
}
.sg-placeholder-3::placeholder {
    color: var(--sg-color-white) !important;
}
.sg-placeholder-lower::placeholder {
    text-transform: none;
}

@media (max-width: 575px) {
    .mobile-sticky-bottom1,
    .mobile-sticky-bottom2 {
        width: 50%;
    }
    .sg-rc-bd-radius-v2-form {
        border-radius: 24px;
    }
    .sg-btn-size-l,
    .sg-btn-size-m {
        min-width: 95%;
        max-width: 95%;
    }
    .sg-f-dspl-xxl {
        font-size: 48px;
        line-height: 48px;
    }
    .sg-f-dspl-xl,
    .sg-f-dspl-xl2,
    .sg-f-dspl-xl3 {
        font-size: 24px;
        line-height: 24px;
    }
    .sg-f-dspl-l,
    .sg-f-dspl-l1 {
        font-size: 22px;
    }
    .sg-f-dspl-m {
        font-size: 24px;
        line-height: 32px;
    }
    .sg-f-dspl-m2 {
        font-size: 20px;
    }
    .sg-f-dspl-m3 {
        font-size: 14px;
    }
    .sg-f-dspl-m4 {
        font-size: 24px;
        line-height: 32px;
    }
    .sg-f-dspl-s {
        font-size: 15px;
        line-height: 20px;
    }
    .sg-f-ttl {
        font-size: 13px;
        line-height: 3em;
        font-weight: normal;
        letter-spacing: 0;
    }
    .sg-f-ttl-2 {
        font-size: 13px;
        line-height: 1.33em;
        font-weight: normal;
        letter-spacing: 0;
    }
    .sg-f-subttl,
    .sg-f-subttl-s {
        font-size: 12px;
        line-height: 1.33em;
    }
    .sg-f-hdr,
    .sg-f-hdr-l,
    .sg-f-hdr-m,
    .sg-f-hdr-s {
        font-size: 14px;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    .sg-f-dspl-xxl {
        font-size: 64px;
        line-height: 64px;
    }
    .sg-f-dspl-xl,
    .sg-f-dspl-xl2 {
        font-size: 28px;
        line-height: 28px;
    }
    .sg-f-dspl-xl3 {
        font-size: 32px;
        line-height: 32px;
    }
    .sg-f-dspl-m {
        font-size: 24px;
        line-height: 32px;
    }
    .sg-f-dspl-m3 {
        font-size: 18px;
    }
    .sg-f-dspl-m4 {
        font-size: 24px;
        line-height: 32px;
    }
    .sg-f-dspl-s {
        font-size: 15px;
        line-height: 20px;
    }
    .sg-f-subttl,
    .sg-f-subttl-s {
        font-size: 12px;
        line-height: 1.33em;
    }
    .sg-f-hdr,
    .sg-f-hdr-l,
    .sg-f-hdr-m,
    .sg-f-hdr-s {
        font-size: 14px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .sg-f-dspl-xxl {
        font-size: 150px;
        line-height: 150px;
    }
    .sg-f-dspl-xl3 {
        font-size: 48px;
        line-height: 48px;
    }
    .sg-f-dspl-m,
    .sg-f-dspl-m4 {
        font-size: 24px;
        line-height: 32px;
    }
    .sg-f-dspl-s {
        font-size: 15px;
        line-height: 20px;
    }
    .sg-f-subttl,
    .sg-f-subttl-s {
        font-size: 12px;
        line-height: 1.33em;
    }
}

body[data-screen-media-type="small"] {
    .sg-rc-bd-radius-v2-input {
        border-radius: 4px;
    }
}
